
body {
	font-size: 62.5%; /* Resets 1em to 10px */
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	color: #333;
	text-align: left;
	}

header{
	

}


#page {
	background-color: white;
	text-align: left;
	}

#content {
	font-size: 1.2em
	}

#footer {
	background-color: #eee;
	}

#contentleft          {padding-right: 30px; width: 250px; float: left; border-right: 1px solid #808080}#contentcenter      {  padding: 0; width: 18px; float: left }#contentright             { padding-left: 30px; width: 210px; float: left; }



.sectionStyle {	color: #4c4c4c;	background: no-repeat inherit;	scrollbar-face-color: #849CB5;	scrollbar-highlight-color: #FFFFFF;	scrollbar-3dlight-color: #BECCDA;	scrollbar-darkshadow-color: #000000;	scrollbar-shadow-color: #5690C6;	scrollbar-arrow-color: #BECCDA;	scrollbar-track-color: #EDEEF0;	font: bolder 15px Verdana, Tahoma, Arial;}

.TitleStyle {	color: #3c3c3c;	background: no-repeat inherit;	scrollbar-face-color: #849CB5;	scrollbar-highlight-color: #FFFFFF;	scrollbar-3dlight-color: #BECCDA;	scrollbar-darkshadow-color: #000000;	scrollbar-shadow-color: #5690C6;	scrollbar-arrow-color: #BECCDA;	scrollbar-track-color: #EDEEF0;	font: bolder 14px Verdana, Tahoma, Arial;}

.AppNameStyle {	color: #FFFFFF;	scrollbar-face-color: #849CB5;	scrollbar-highlight-color: #FFFFFF;	scrollbar-3dlight-color: #BECCDA;	scrollbar-darkshadow-color: #000000;	scrollbar-shadow-color: #5690C6;	scrollbar-arrow-color: #BECCDA;	scrollbar-track-color: #EDEEF0;	font: bolder 35px Verdana, Tahoma, Arial;}

.AppNameStyleBlanckSoutient {	color: #FFFFFF;	scrollbar-face-color: #849CB5;	scrollbar-highlight-color: #FFFFFF;	scrollbar-3dlight-color: #BECCDA;	scrollbar-darkshadow-color: #000000;	scrollbar-shadow-color: #5690C6;	scrollbar-arrow-color: #BECCDA;	scrollbar-track-color: #EDEEF0;	font: bolder 15px Verdana, Tahoma, Arial;}

.description {	color: #777;	background: no-repeat inherit;	scrollbar-face-color: #849CB5;	scrollbar-highlight-color: #FFFFFF;	scrollbar-3dlight-color: #BECCDA;	scrollbar-darkshadow-color: #000000;	scrollbar-shadow-color: #5690C6;	scrollbar-arrow-color: #BECCDA;	scrollbar-track-color: #EDEEF0;	font: 1em "Lucida Grande", Verdana, Arial, Sans-Serif;

}

.descriptionblanck {	color: rgba(0,0,0,0.5);	scrollbar-face-color: #849CB5;	scrollbar-highlight-color: #FFFFFF;	scrollbar-3dlight-color: #BECCDA;	scrollbar-darkshadow-color: #000000;	scrollbar-shadow-color: #5690C6;	scrollbar-arrow-color: #BECCDA;	scrollbar-track-color: #EDEEF0;	font: 12px "Lucida Grande", Verdana, Arial, Sans-Serif;

}

.descriptionblancksoutient {	color: rgba(0,0,0,0.5);	scrollbar-face-color: #849CB5;	scrollbar-highlight-color: #FFFFFF;	scrollbar-3dlight-color: #BECCDA;	scrollbar-darkshadow-color: #000000;	scrollbar-shadow-color: #5690C6;	scrollbar-arrow-color: #BECCDA;	scrollbar-track-color: #EDEEF0;	font: 11px "Lucida Grande", Verdana, Arial, Sans-Serif;

}

.mainTextStyle {	color: #7F7F7F;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;

}

.finderstyleblanck {	color: rgba(0,0,0,0.5);	font: bolder 11px "Lucida Grande", Verdana, Arial, Sans-Serif;


}

.titleDescription {	color: #EDEDED;	scrollbar-face-color: #849CB5;	scrollbar-highlight-color: #FFFFFF;	scrollbar-3dlight-color: #BECCDA;	scrollbar-darkshadow-color: #000000;	scrollbar-shadow-color: #5690C6;	scrollbar-arrow-color: #BECCDA;	scrollbar-track-color: #EDEEF0;	font: 1em 'Lucida Grande', Verdana, Arial, Sans-Serif;}

a:link{
	color: #4c4c4c;
	border-collapse: separate;
	text-decoration: none;
}

a:visited{
	color: #4c4c4c;
	text-decoration: none;}

.machin {background:#E7EDF6;}

.machin:hover {background-image:
url('images/v3/bgbluegrey.png');
background-repeat:  repeat-x
}

a:active{	color: #004080;	text-decoration: none;
	font-style: oblique;
}

a:hover{	color: #335874;	background: no-repeat inherit;	scrollbar-face-color: #849CB5;	scrollbar-highlight-color: #FFFFFF;	scrollbar-3dlight-color: #BECCDA;	scrollbar-darkshadow-color: #000000;	scrollbar-shadow-color: #5690C6;	scrollbar-arrow-color: #BECCDA;	scrollbar-track-color: #EDEEF0;
	text-decoration: underline;
}

a.menu:link{	color: #000000;	text-decoration: none;}

a.menu:visited{	color: #000000;	text-decoration: none;}

a.menu:active{	color: #000000;	text-decoration: none;}

a.menu:hover{	color: #000000;	text-decoration: underline;} {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-S ul li, #sidebar ul ol li, .nocomments, .postmetadata, bl: 9pt;
	}

h1
{

	font-size:18pt;
	text-decoration: underline;
}